easy_admin:
  site_name: Fangfrisch
  design:
    assets:
      js:
        - "/admin/custom.js"
        - "/admin/jquery-ui-sortable.min.js"
      css:
        - "/admin/custom.css"
  user:
    display_name: true
    display_avatar: false
    name_property_path: "email"
  # entities:
  # List the entity class name you want to manage
